Support » Plugin: The Events Calendar Extension: Registration » Is this plugin fully compatible with latest WP?

  • Hello,

    It looks like this plugin hasn’t been updated in a while, yet there have been given answers to support tickets. Is this plugin fully compatible with latest wordpress? Will it be updated accordingly to work with Gutenberg in WP 5.0?

    Thanks in advance! I hope that I can start using the plugin soon.

Viewing 1 replies (of 1 total)
  • Plugin Author e-colori – Tobias

    (@e-colori)

    It is fully compatible on several client WordPress installations. Gutenberg should not effect the functionality of the plugin.
    Best regards, Tobias

Viewing 1 replies (of 1 total)
  • The topic ‘Is this plugin fully compatible with latest WP?’ is closed to new replies.